Subject: Re: Request For a leave
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 11 Sep 2016 12:23:38 +0000

Hi Subir,

I think Saurabh spoke with him and told him that we can grant 5 days starting next Monday. Please confirm with Majed.

Regards,
Deeksha

Sent from my iPhone

On 11 Sep 2016, at 16:20, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:

Please advise

________________________________
From: "Majed Alkanad" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Cc: "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>, "ashish" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, September 10, 2016 2:32:57 AM
Subject: Request For a leave

Dear Sauarabh , Deeksha,

Final reminder for email sent on 15 Aug for  the leave request.

I hereby  request you to grant me a leave starting from 11 September 2016 for period of 15-20 days that is required for travelling to Mysore Karnataka for the extension of my Residential Permit from Mysore  FRRO as   I am registered there along with my family .  Expiry of our RP on 26th September. I have not got any approval or rejection of the request though many earlier  reminders and already made my plan and unfortunately can not be amended now at the last moment  as it will cost me lots of money. Please be cooperative with me at least once. I hope I can have a response this time.

Thank you in advance.

Regards,
Majed